import request from "@/utils/request";

//新增录播室预约
export function addIdle(data) {
  return request({
    url: "/studioAppointment/add",
    method: "post",
    data: data,
  });
}

//录播室下拉框列表
export function getAppointmentList(data) {
  return request({
    url: "/studioAppointment/studioList",
    method: "get",
    data: data,
  });
}
// 查询录播室使用情况
export function getstudioUse(startTime, studioId) {
  return request({
    url: "/studioUse/list?startTime=" + startTime + "&studioId=" + studioId,
    method: "get",
  });
}
